/* CLS Style for Yobee ADV*/
.yobee-adv {
 padding: 30px 0 10px 0;
 background: #f2f2f2;
 display: grid;
 place-items: center;
 grid-template-columns: 1fr;
 text-align: center;
 position: relative;
  margin: 15px 0;
  border-top: 1px solid #e4e4e4;
 border-bottom: 1px solid #e4e4e4;
}
div.yobee-adv::before {
content: "Pubblicità ";
 text-transform: uppercase;
  padding-bottom: 5px;
  font-size: 11px;
  display: block;
   color: #9B9B9B;
  text-align: center;
  width: 100%;
   position: absolute;
   top: 2px;
}
div.yobee-adv::after {
 content: " ";
 display: block;
 background: url(https://cdn.yobee.it/yb.svg);
 background-repeat: no-repeat;
 height: 15px;
 width: 15px;
 position: absolute;
 top: 5px;
 right: 5px;
 opacity: 0.7;
}
#yobee-top-page {
    width: 100%;
    height: 250px
}
#yobee-bottom-inside, #yobee-bottom-side, #yobee-middle-inside, #yobee-middle-inside-1, #yobee-middle-inside-2, #yobee-middle-inside-3, #yobee-middle-inside-4, #yobee-middle-inside-5, #yobee-middle-side, #yobee-middle-side-1, #yobee-middle-side-2, #yobee-middle-side-3, #yobee-middle-side-4, #yobee-middle-side-5, #yobee-top-side, #yobee-top-inside {
min-width: 300px;
height: 630px
}
@media screen and (max-width: 960px) {
  #yobee-bottom-inside, #yobee-bottom-side, #yobee-middle-inside, #yobee-middle-inside-1, #yobee-middle-inside-2, #yobee-middle-inside-3, #yobee-middle-inside-4, #yobee-middle-inside-5, #yobee-middle-side, #yobee-middle-side-1, #yobee-middle-side-2, #yobee-middle-side-3, #yobee-middle-side-4, #yobee-middle-side-5, #yobee-top-side, #yobee-top-inside {
   height: 600px;
   }
}
.yb-floorad {
   width: 100%;
   -webkit-backdrop-filter: blur(10px);
   -moz-backdrop-filter: blur(10px);
   backdrop-filter: blur(10px);
   height: 90px;
   z-index: 999999999;
   position: fixed;
   bottom: 0;
   left: 0;
}
.floorad-container {
    position: absolute;
    width: 24px;
   height: 24px;
   right: 0%;
   margin-left: -364px;
}
#yb-chiudifloorad {
   visibility: hidden;
   margin: 0 !important;
   line-height: 1.3;
   font-size: 15px !important;
   right: 0px;
   top: -22px;
   border-radius: 5px 5px 0px 0px;
   padding: 0.1rem 0.5rem;
   position: absolute;
   background: #1565c0;
   cursor: pointer;
  z-index: 100000;
  color: #ffffff;
   font-weight: normal;
}
@media only screen and (max-device-width: 767px) {
    .yb-floorad {
      display: none
   }
}
.yb-sticky {
   width: 100%;
   -webkit-backdrop-filter: blur(10px);
   -moz-backdrop-filter: blur(10px);
   backdrop-filter: blur(10px);
   z-index: 999999999;
   position: fixed;
   bottom: 0;
   left: 0;
   right: 0;
}
#yb-sticky-chiudi {
  visibility: hidden;
  margin: 0 !important;
  line-height: 1.3;
  font-size: 15px !important;
  right: 0px;
  top: -22px;
  border-radius: 5px 5px 0px 0px;
   padding: 0.1rem 0.5rem;
  position: absolute;
  background: #1565c0;
  cursor: pointer;
  z-index: 100000;
   color: #ffffff;
  font-weight: normal;
}
.sticky-container {
   position: absolute;
  width: 24px;
  height: 24px;
  right: 0;
}
@media only screen and (min-device-width: 420px) {
   .yb-sticky {
       display: none
   }
}
/* Start yobee.it - Custom CSS */
#yobee-bottom-side, #yobee-middle-inside {
height: 640px
}
